{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "LOTR_CUBED (Lord of the Rings)",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423748,
      "fileID": 4091561,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 286066,
      "fileID": 2523840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1253093,
      "fileID": 6470219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1302060,
      "fileID": 6794482,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 267193,
      "fileID": 7526367,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401840,
      "fileID": 3032677,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268548,
      "fileID": 5282874,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480951,
      "fileID": 7411351,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1252289,
      "fileID": 6466660,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224473,
      "fileID": 2215002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 592140,
      "fileID": 4008258,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353434,
      "fileID": 2919011,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228147,
      "fileID": 2252134,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 251244,
      "fileID": 2336653,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898104,
      "fileID": 5504468,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280294,
      "fileID": 2627303,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237989,
      "fileID": 2521557,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237414,
      "fileID": 2264539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254441,
      "fileID": 2632103,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 387440,
      "fileID": 3391215,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1008404,
      "fileID": 5287816,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223091,
      "fileID": 2210775,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570182,
      "fileID": 4632177,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 292038,
      "fileID": 2550998,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227904,
      "fileID": 2263981,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 684750,
      "fileID": 4017621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1302894,
      "fileID": 6801938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1256922,
      "fileID": 6992098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231275,
      "fileID": 2283572,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 253947,
      "fileID": 2405032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 846294,
      "fileID": 4474833,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 221939,
      "fileID": 2242988,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 300317,
      "fileID": 5789806,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235716,
      "fileID": 2260793,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968867,
      "fileID": 5119715,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1259290,
      "fileID": 6498449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220811,
      "fileID": 2486844,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224841,
      "fileID": 2229294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235501,
      "fileID": 2495042,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1248379,
      "fileID": 6447920,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401841,
      "fileID": 3112748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222789,
      "fileID": 2224003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240783,
      "fileID": 2279650,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248451,
      "fileID": 2360702,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241895,
      "fileID": 2284547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243190,
      "fileID": 4635415,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1397930,
      "fileID": 7294092,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419198,
      "fileID": 3108773,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570828,
      "fileID": 3616042,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 258587,
      "fileID": 2498124,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 826970,
      "fileID": 7446239,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230311,
      "fileID": 2237446,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240490,
      "fileID": 5391356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227795,
      "fileID": 2454232,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389886,
      "fileID": 5545822,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1259253,
      "fileID": 6498320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 971822,
      "fileID": 6661500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352242,
      "fileID": 2830708,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 2462369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240908,
      "fileID": 3425101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335281,
      "fileID": 2986435,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 971823,
      "fileID": 5087041,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626981,
      "fileID": 4368899,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235140,
      "fileID": 2253019,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225815,
      "fileID": 2272500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536604,
      "fileID": 3490345,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227887,
      "fileID": 2227654,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228529,
      "fileID": 2500869,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088911,
      "fileID": 6400210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 608235,
      "fileID": 5051782,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272921,
      "fileID": 2706886,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 387444,
      "fileID": 5940198,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898080,
      "fileID": 4679285,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570499,
      "fileID": 4674098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220364,
      "fileID": 2216829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570810,
      "fileID": 4630553,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335035,
      "fileID": 2917732,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 602731,
      "fileID": 3734569,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 292584,
      "fileID": 2554302,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235092,
      "fileID": 4464624,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 66016,
      "fileID": 2211275,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1371763,
      "fileID": 7632108,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360735,
      "fileID": 2872442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224476,
      "fileID": 2332505,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1098457,
      "fileID": 5700465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1251503,
      "fileID": 6466772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228090,
      "fileID": 2228718,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 907505,
      "fileID": 5556834,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 273771,
      "fileID": 2540773,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 345779,
      "fileID": 4480767,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1098072,
      "fileID": 5725155,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401729,
      "fileID": 6426734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 285789,
      "fileID": 2531565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353994,
      "fileID": 5424795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 654414,
      "fileID": 5798580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 947269,
      "fileID": 7069190,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "profileImage/40cf89962d9265a6906386e616b530cf.jpg"
}